.form_error_message { color: red; font-family: Verdana; font-size: 11px; text-transform: none; font-weight: normal;  }

.textbox_control_common { border: none; font-size: 13px; padding: 0px 8px 0px 15px; padding: 6px 8px 0px 15px\0/ !important; font-family: Verdana; float: left; height: 29px; height: 23px\0/ !important; }
.textbox_pre_fill { color: #979797; font-style: italic; }
.required_field { background: url('../images_icons/icon_required_field.png') top left no-repeat; width: 10px; height: 11px; float: left; position: relative; left: -6px; top: -3px; }

.textbox_medium { border: 1px solid #ccc;  width: 208px;  }
.textbox_large { border: 1px solid #ccc;  width: 262px;   }
.textbox_extra_large { border: 1px solid #ccc; width: 450px;  }

.textarea_short { width: 262px; height: 84px; height: 84px\0/ !important; overflow: hidden; border: 1px solid #ccc; }